=== debian/changelog ===
r-cran-pammtools (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Jan 2022 15:53:14 +0000

r-cran-pammtools (0.5.7-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload to unstable

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Dec 2021 00:43:14 +0530

r-cran-pammtools (0.5.7-1) unstable; urgency=medium

  * Initial release (closes: #1001108)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 17:35:27 +0100
