=== debian/control ===
Source: r-cran-pammtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mgcv,
               r-cran-survival,
               r-cran-checkmate,
               r-cran-magrittr,
               r-cran-rlang,
               r-cran-tidyr (>= 1.0.0),
               r-cran-ggplot2 (>= 3.2.2),
               r-cran-dplyr (>= 1.0.0),
               r-cran-purrr,
               r-cran-tibble,
               r-cran-lazyeval,
               r-cran-formula,
               r-cran-mvtnorm,
               r-cran-pec,
               r-cran-vctrs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pammtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pammtools.git
Homepage: https://cran.r-project.org/package=pammtools
Rules-Requires-Root: no

Package: r-cran-pammtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R piece-wise exponential additive mixed modeling tools
 This package provides piece-wise exponential additive mixed modeling
 tools for survival analysis. The Piece-wise exponential (Additive Mixed)
 Model (PAMM; Bender and others (2018) <doi: 10.1177/1471082X17748083>)
 is a powerful model class for the analysis of survival (or time-to-
 event) data, based on Generalized Additive (Mixed) Models (GA(M)Ms). It
 offers intuitive specification and robust estimation of complex survival
 models with stratified baseline hazards, random effects, time-varying
 effects, time-dependent covariates and cumulative effects (Bender and
 others (2019)), as well as support for left-truncated, competing risks
 and recurrent events data. pammtools provides tidy workflow for survival
 analysis with PAMMs, including data simulation, transformation and other
 functions for data preprocessing and model post-processing as well as
 visualization.
