=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pammtools_([-\d.]*)\.tar\.gz
