## r-cran-pammtools 0.5.91

=== debian/changelog ===
r-cran-pammtools (0.5.91-3) unstable; urgency=medium

  * Artificial versioned Depends r-cran-mvtnorm (>= 1.2-2-1~) to enable
    migration to testing
    Closes: #1039510

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:29:59 +0200

r-cran-pammtools (0.5.91-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039657 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 15:00:42 +0200

r-cran-pammtools (0.5.91-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:50:50 +0200
