=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
                r-cran-checkmate,
                r-cran-magrittr,
                r-cran-rlang,
-               r-cran-tidyr (>= 1.0.0),
-               r-cran-ggplot2 (>= 3.2.2),
-               r-cran-dplyr (>= 1.0.0),
+               r-cran-tidyr,
+               r-cran-ggplot2,
+               r-cran-dplyr,
                r-cran-purrr,
                r-cran-tibble,
                r-cran-lazyeval,
                r-cran-formula,
-               r-cran-mvtnorm,
+               r-cran-mvtnorm (>= 1.2-2-1~),
                r-cran-pec,
                r-cran-vctrs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pammtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pammtools.git
 Homepage: https://cran.r-project.org/package=pammtools
