=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-tibble,
                r-cran-lazyeval,
                r-cran-formula,
-               r-cran-mvtnorm (>= 1.2-2-1~),
+               r-cran-mvtnorm,
                r-cran-pec,
                r-cran-vctrs
 Standards-Version: 4.6.2
