=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                r-cran-mvtnorm,
                r-cran-pec,
                r-cran-vctrs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pammtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pammtools.git
 Homepage: https://cran.r-project.org/package=pammtools
